/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e42            { /* images/ft_myers_beach001... */
	background      : transparent url(images/ft_myers_beach001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 663.75pt;
	height          :  80.25pt;
	}
span#e41            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e40            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e39            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e38            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e37            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e36            { /* images/round_s3.gif */
	background      : transparent url(images/round_s3.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.00pt;
	width           : 236.25pt;
	height          :  42.00pt;
	}
span#e35            { /* images/round_s4.gif */
	background      : transparent url(images/round_s4.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :  93.00pt;
	width           : 426.75pt;
	height          :  42.00pt;
	}
span#e34            { /* images/round_s3.gif */
	background      : transparent url(images/round_s3.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 476.25pt;
	width           : 236.25pt;
	height          :  42.00pt;
	}
span#e33            { /* images/round_s4.gif */
	background      : transparent url(images/round_s4.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 476.25pt;
	width           : 426.75pt;
	height          :  42.00pt;
	}
div#e32             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 236.25pt;
	height          : 345.75pt;
	}
div#e31             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 237.00pt;
	top             : 133.50pt;
	width           : 427.50pt;
	height          : 345.75pt;
	}
span#e30            { /* images/round_s5.gif */
	background      : transparent url(images/round_s5.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 100.50pt;
	width           : 411.75pt;
	height          :  40.50pt;
	}
span#e29            { /* images/round_s6.gif */
	background      : transparent url(images/round_s6.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 100.50pt;
	width           : 221.25pt;
	height          :  40.50pt;
	}
span#e28            { /* images/round_s6.gif */
	background      : transparent url(images/round_s6.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 353.25pt;
	width           : 221.25pt;
	height          :  40.50pt;
	}
span#e27            { /* images/round_s6.gif */
	background      : transparent url(images/round_s6.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 401.25pt;
	width           : 221.25pt;
	height          :  40.50pt;
	}
span#e26            { /* images/round_s6.gif */
	background      : transparent url(images/round_s6.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 470.25pt;
	width           : 221.25pt;
	height          :  40.50pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 132.75pt;
	width           : 221.25pt;
	height          : 222.00pt;
	}
div#e24             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 440.25pt;
	width           : 221.25pt;
	height          :  31.50pt;
	}
div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 245.25pt;
	top             : 132.75pt;
	width           : 411.75pt;
	height          : 222.00pt;
	}
span#e22            { /* images/round_s5.gif */
	background      : transparent url(images/round_s5.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 353.25pt;
	width           : 411.75pt;
	height          :  40.50pt;
	}
span#e21            { /* images/round_s5.gif */
	background      : transparent url(images/round_s5.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 401.25pt;
	width           : 411.75pt;
	height          :  40.50pt;
	}
span#e20            { /* images/round_s5.gif */
	background      : transparent url(images/round_s5.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 470.25pt;
	width           : 411.75pt;
	height          :  40.50pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 245.25pt;
	top             : 440.25pt;
	width           : 411.75pt;
	height          :  31.50pt;
	}
span#e18            { /* images/round_s7.gif */
	background      : transparent url(images/round_s7.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 101.25pt;
	width           : 219.75pt;
	height          :  18.75pt;
	}
span#e17            { /* images/round_s8.gif */
	background      : transparent url(images/round_s8.gif) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             : 101.25pt;
	width           : 410.25pt;
	height          :  18.75pt;
	}
span#e16            { /* images/round_s7.gif */
	background      : transparent url(images/round_s7.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 402.00pt;
	width           : 219.75pt;
	height          :  18.75pt;
	}
span#e15            { /* images/round_s8.gif */
	background      : transparent url(images/round_s8.gif) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             : 402.00pt;
	width           : 410.25pt;
	height          :  18.75pt;
	}
h1#e14              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  35.25pt;
	top             :  27.00pt;
	width           : 189.00pt;
	height          :  30.75pt;
	}
div#e13             { /* Home */
	padding-top     :  16.50pt;
	position        : absolute;
	left            : 230.25pt;
	top             :  18.00pt;
	width           :  84.75pt;
	height          :  36.00pt;
	}
div#e12             { /* House Info */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 315.75pt;
	top             :  33.00pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
div#e11             { /* Ft Myers Beach */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 402.75pt;
	top             :  25.50pt;
	width           :  84.75pt;
	height          :  39.00pt;
	}
div#e10             { /* Availability */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 486.75pt;
	top             :  33.00pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
div#e9              { /* Contact Us */
	color           : #9cb9d1;
	padding-top     :  16.50pt;
	position        : absolute;
	left            : 572.25pt;
	top             :  18.00pt;
	width           :  84.75pt;
	height          :  36.00pt;
	}
h5#e8               {
	text-align      : left;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  15.75pt;
	top             : 103.50pt;
	width           : 211.50pt;
	height          :   7.50pt;
	}
h5#e7               { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            : 252.75pt;
	top             : 103.50pt;
	width           : 401.25pt;
	height          :  12.75pt;
	}
h6#e6               { /* {Copyright (C) 2008 Lega... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 523.50pt;
	width           : 353.25pt;
	height          :  14.25pt;
	}
div#e5              {
	position        : absolute;
	left            : 379.50pt;
	top             : 237.00pt;
	width           : 180.00pt;
	height          :  24.00pt;
	}
img#e4              {
	position        : absolute;
	left            : 381.00pt;
	top             : 209.25pt;
	width           : 123.75pt;
	height          :  21.75pt;
	}
div#e3              { /* The SandBox  */
	position        : absolute;
	left            :  13.50pt;
	top             : 402.00pt;
	width           : 126.00pt;
	height          :  20.25pt;
	}
div#e2              { /* or call 765-745-0021 for... */
	position        : absolute;
	left            :  12.00pt;
	top             : 448.50pt;
	width           : 219.75pt;
	height          :  36.75pt;
	}
div#e1              { /* <DIV><STRONG>Email:</STR... */
	position        : absolute;
	left            :  12.75pt;
	top             : 429.75pt;
	width           : 212.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 664.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccccc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
